﻿.header { height:150px; width:100%; border-bottom-width:5px;border-bottom-style:solid;position:relative; BACKGROUND-IMAGE: url(../IsleOfWightCounty/Images/IsleOfWightCountyBackground.jpg)}
.headerLogo {BACKGROUND-IMAGE: url(../IsleOfWightCounty/Images/IsleOfWightCountyBackground.jpg)}
.headerTitle {font-size:12pt;position:absolute;top:105px;margin-left:0px;font-family:Arial, Helvetica, sans-serif;color:#003366;left:5%;}
@media all and (max-width:1039px),
all and (max-device-width:1039px)  {
 
   
  body.view-sml .headerTitle {font-size:8pt;position:absolute;top:60px;margin-left:5px;font-family:Arial, Helvetica, sans-serif;color:#003366;left:0%;text-align:left;background: rgba(243, 239, 230,1.0);
			      z-index:100;margin-right:10px;}
  body.view-sml h1 {padding: 40px 0 5px 4px;}

}

body.view-lg #aspnetForm {BACKGROUND: url(../IsleOfWightCounty/Images/IsleOfWightCountyBackground.jpg)}